This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1050 - /etc/X11/wmconfig/mutt should be a %config file
/etc/X11/wmconfig/mutt should be a %config file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
5.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-05 04:37 EST by Aleksey Nogin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-15 18:45:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 1999-02-05 04:37:38 EST
In mutt-0.93.2-2 /etc/X11/wmconfig/mutt is not a %config
file. It should be.
Comment 1 Bill Nottingham 1999-03-15 18:45:59 EST
this has been fixed in the latest mutt release (0.95.4us-1)

Note You need to log in before you can comment on or make changes to this bug.